[421408] org.eclipse.jst.ws.jaxws.core bundle is causing
initial conflicts when jaxb-api 2.2.6 is installed
[421408] org.eclipse.jst.ws.jaxws.core bundle is causing initial
conflicts when jaxb-api 2.2.6 is installed
1 file changed
tree: 3c6bcc5227701d128a92efcdd4be1d135cec0002
  1. .gitignore
  2. bundles/
  3. docs/
  4. features/
  5. pom.xml
  6. tests/